
/***SLIDE SHOW***/
*{
    box-sizing: border-box
}

.mySlides1, .mySlides2 {
    display: none
}

.mySlides1 p{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    justify-content: center;
    position: absolute;
    color:#ffffff;
    width: 30%;
    overflow: hidden;
    left: 20%;
    height: 100%;
    font-size: 1vw;
    text-align: justify;
    text-justify: inter-word;
    text-shadow:
            -1px -1px 0 #2d2d2d,
            1px -1px 0 #2d2d2d,
            -1px 1px 0 #2d2d2d,
            1px 1px 0 #2d2d2d;
}

img {
    vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
    max-width: 100%;
    overflow: hidden;
    position: relative;
    margin: auto;
}

/* Next & previous buttons */
.prev, .next {
    z-index: 1;
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a grey background color */
.prev:hover, .next:hover {
    background-color: #f1f1f1;
    color: black;
}


